.agrupaCadastro  {
    width: 776px;
    height: auto;
}
.agrupaCadastro * { 
    color: #333;
}

.configTituloAreaCadastro {
    width: 600px;
	margin-left: 15px;
	display: inline;
}
.agrupaFormularioCadastro {
    width: 550px;
	margin-left: 15px;
	display: inline;
}
.descAreaCadastro {
    width: 550px;
    margin-top: 10px;
    color: #333333;
}
.divMensagens {
    width: 480px;
    margin: 10px auto;
    float: none;
}
.border {
    border: 1px solid #838383;
}
.erroPreenchimento {
    margin: 0 auto;
    background-color: #F7F7F7;
    padding: 3px 2px;
    border: 1px solid #838383;
    width: 415px;
}
.error_message {
    width: 320px;
    padding: 1px 0;
    color: #000;
    font-size: 12px;
    float: none;
}
.error_message strong {
    color: #AA0000;
    text-shadow: 1px 0px 0px #FFF;
    font-size: 12px;
}
.alertError {
    padding: 5px 8px;
}
.textoErrorCadastro {
    text-align: center;
    margin: 0 auto;
    width: 322px;
}
.error{
    width: 250px;
    margin-top: 8px;
}
.msg_sistema {
    padding-left: 20px;
}
.sucesso {
    width: 470px;
    margin: 10px auto;
    text-align: center;
}
.formContato {
    margin-top: 15px;
    width: 480px;
    text-align: center;
}
.linhaFormulario {
    width: 480px;
    margin-bottom: 8px;
}
.labelFormulario {
    width: 97px;
    text-align: right;
    margin: 4px 7px 0 0;
    display: inline;
}
.labelFormularioUF {
    width: 40px;
    text-align: right;
    margin: 4px 7px 0 0;
    display: inline;
}
.labelFormulario2 {
    width: 48px;
    text-align: right;
    margin: 4px 6px 0 5px;
    display: inline;
}

.inputText { height: 16px; }
.textareaFC { height: 140px; }
.tamPadrao { width: 350px; padding: 3px 0; }
.tamMenor { width: 100px; padding: 3px 0; }
.tamMedio { width: 222px; padding: 3px 0; }
.tamPequeno { width: 80px; padding: 3px 0; }
.tamPequeno2 { width: 64px; padding: 3px 0 3px 3px; }
.tamPequenoUF { width: 80px; padding: 2px 2px 2px 0; height: 21px; }

.asterisco {
    margin: 6px 0 0 5px;
    display: inline;
}
.btEnviar {
    width: 69px;
    height: 28px;
    margin-right: 14px;
    display: inline;
    float: right;
}
.textoError {
    width: 298px;
    padding: 10px 0;
}
.linAsterisco {
    padding: 0 3px;
}
.tituloAtualizar{
	width: 500px;
	margin-top: 13px;
}
.btEnviar{
	width: 88px;
	height: 24px;
	background-image: url('../imagens/btEnviar.jpg');
	background-position: top center;
	background-repeat: no-repeat;
}
.btEnviar:hover{
	background-position: bottom center;
	cursor: pointer;
}
.botaoEnviar{
	float: right;
	margin: 15px 0 0 0;
	display: inline;
}